Get a site

New packages in the repo

I’ve just added vim, rsync, Apache and mod_php packages into the repo.

Vim is the latest 7.4 version, rsync, Apache and mod_php are from the Galileo’s BSP, so they’re a bit old (3.0.9, 2.4.3 and 5.4.14 respectively), but that’s at least something to start with. When I have some more time I’ll try to update these to the latest versions, in the meanwhile, use them with care – they may contain known bugs and security vulnerabilities.

Leave a Reply

Your email address will not be published.